<?php

	define("HOST",'localhost');
	define("BD",'Cuadropolis');
	define("USER_BD",'root');
	define("PASS_BD",'root');
function conecta(){
	$con=mysqli_connect(HOST, USER_BD, PASS_BD);

	if(!($con)){
		echo "Error conectando al servidor de BD";
		exit(); //Simple funcion de salida 
	}
	else{
		if(!mysqli_select_db(BD)){
		echo "Error seleccionando BD";
		exit();
		}
	}
	return $con;
}
?>